Manifest-Version: 1.0
Bnd-LastModified: 1746600826730
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: This is the UI module of the project.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.wsdl2code.ui
Bundle-SymbolicName: org.wso2.carbon.wsdl2code.ui
Bundle-Vendor: WSO2
Bundle-Version: 4.10.20
Carbon-Component: UIBundle
Created-By: Apache Maven Bundle Plugin
Export-Package: org.wso2.carbon.wsdl2code.ui;version="4.10.20";uses:="ja
 vax.servlet.http,org.apache.axiom.om,org.apache.axis2,org.apache.axis2.
 context,org.wso2.carbon.wsdl2code.stub",org.wso2.carbon.wsdl2code.ui.cl
 ient;version="4.10.20";uses:="org.apache.axiom.om",org.wso2.carbon.wsdl
 2code.ui.endpoints;version="4.10.20",org.wso2.carbon.wsdl2code.ui.fileu
 pload;version="4.10.20";uses:="javax.servlet.http,org.wso2.carbon,org.w
 so2.carbon.ui.transports.fileupload",org.wso2.carbon.wsdl2code.ui.i18n;
 version="4.10.20"
Import-Package: org.wso2.carbon.wsdl2code.stub;version="[4.5.0,5.0.0)",o
 rg.wso2.carbon.wsdl2code.stub.types.carbon;version="[4.5.0,5.0.0)",java
 x.servlet;version="[2.6.0,3.0.0)",javax.servlet.http;version="[2.6.0,3.
 0.0)",javax.activation;resolution:=optional;version="[0.0,1)",javax.xml
 .stream;resolution:=optional;version="[1.0,2)",org.apache.axiom.om;reso
 lution:=optional;version="[1.2,2)",org.apache.axiom.om.impl.builder;res
 olution:=optional;version="[1.2,2)",org.apache.axis2;resolution:=option
 al;version="[1.6,2)",org.apache.axis2.client;resolution:=optional;versi
 on="[1.6,2)",org.apache.axis2.context;resolution:=optional;version="[1.
 6,2)",org.apache.commons.fileupload;resolution:=optional;version="[1.3,
 2)",org.apache.commons.logging;resolution:=optional;version="[1.2,2)",o
 rg.osgi.framework;resolution:=optional;version="[1.9,2)",org.wso2.carbo
 n;resolution:=optional;version="[4.5,5)",org.wso2.carbon.registry.core;
 resolution:=optional;version="[1.0,2)",org.wso2.carbon.registry.core.se
 rvice;resolution:=optional;version="[1.0,2)",org.wso2.carbon.registry.c
 ore.session;resolution:=optional;version="[1.0,2)",org.wso2.carbon.ui;r
 esolution:=optional;version="[4.5,5)",org.wso2.carbon.ui.transports.fil
 eupload;resolution:=optional;version="[4.5,5)",org.wso2.carbon.utils;re
 solution:=optional;version="[4.5,5)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
